posh.admin.templates=Template
posh.admin.lblGenerateLangFiles=Crea i file linguistici sulla base delle informazioni della banca dati.
posh.admin.lblRefresh=Aggiorna
posh.admin.lblHello=Buongiorno
posh.admin.lblBtnSend=Invia
posh.admin.lblNoModule=Nessun widget
posh.admin.lblSave=Salva
posh.admin.lblFirstUsage=primo utilizzo?
posh.admin.lblMissingPassword=Password dimenticata
posh.admin.lblNewPassword=Nuova password
posh.admin.lblUpload=Scarica
posh.admin.admin=AMMINISTRAZIONE
posh.admin.lblNoUser=Nessun utente
posh.admin.lblClickHere=clicca qui
posh.admin.lblIncorrectDestGroup=Il gruppo di destinazione è errato
posh.admin.Accueil=Home
posh.admin.Modules=Widget
posh.admin.high=alta
posh.admin.normal=normale
posh.admin.low=bassa
posh.admin.searchUser=Cerca un utente
posh.admin.addUser=Aggiungi un utente
posh.admin.users=utenti
posh.admin.administrator=amministratore
posh.admin.searchMod=Cerca un widget
posh.admin.createNewModule=Crea un widget
posh.admin.logout=Sconnessione
posh.admin.backPrevPage=Torna alla prima pagina
posh.admin.add=aggiungi
posh.admin.modify=Modifica
posh.admin.adminLanguage=Lingua dell'interfaccia d'amministrazione
posh.admin.appConfiguration=Impostazioni dell'applicazione
posh.admin.appGeneralConfiguration=Impostazioni generali dell'applicazione
posh.admin.appGeneralConfigurationTxt=Directory utilizzate, accesso alla banca dati, ecc.
posh.admin.appThemeConfiguration=Gestione dei template e dei temi
posh.admin.appThemeConfigurationTxt=Modifica gli elementi grafici dell'applicazione
posh.admin.yourApplication=La tua applicazione
posh.admin.appName=Nome della tua applicazione / del tuo sito
posh.admin.appDomain=Dominio della tua applicazione
posh.admin.appRoot=Radice della tua applicazione
posh.admin.dbConnection=Connessione alla banca dati
posh.admin.server=Server
posh.admin.login=ID
posh.admin.password=Password
posh.admin.db=Banca dati
posh.admin.adminInterface=Interfaccia d'amministrazione
posh.admin.manageUsers=Gestire dei gruppi di utenti
posh.admin.thePortals=I portali
posh.admin.maxNbMod=Quantità massima di widget per pagina
posh.admin.infoFeedUrl=URL del feed RSS della barra informativa
posh.admin.useConditions=Mostrare le condizioni di utilizzo al momento dell'iscrizione
posh.admin.showFooter=Da visualizzare nella parte bassa della pagina
posh.admin.infoFeedUrlNote=lasciare vuoto se non si utilizza la barra informativa
posh.admin.useConditionsNote=inserirle nel file conditions.html
posh.admin.emailSending=Invio e-mail
posh.admin.supportEmail=E-mail del supporto
posh.admin.invitationEmail=E-mail d'invito sul tuo sito
posh.admin.saveModifications=Salva le modifiche
posh.admin.themeUsed=Tema utilizzato
posh.admin.themeAvailable=Temi disponibili
posh.admin.themeReplaceWarning=Le modifiche sono immediatamente applicate ai portali degli utenti. Se non vedi nessuna modifica, pensa ad aggiornare la memoria cache del tuo navigatore
posh.admin.applyTheme=Applica il nuovo tema
posh.admin.addTheme=Aggiungi un tema
posh.admin.dirAdded=Directory aggiunta
posh.admin.addSubDir=Aggiungi una directory secondaria
posh.admin.modifProcessed=Modifiche eseguite
posh.admin.dirNotEmpty=La directory che vuoi eliminare non è vuota
posh.admin.dir=Directory
posh.admin.dirSuppressed=La directory è stata eliminata
posh.admin.addSubGroup=Aggiungi un gruppo secondario
posh.admin.groupNotEmpty=Il gruppo che vuoi eliminare non è vuoto
posh.admin.userss=Utenti
posh.admin.subGroups=gruppi secondari
posh.admin.groupSuppressed=Il gruppo è stato eliminato
posh.admin.minSize=dimensioni minime
posh.admin.maxSize=dimensioni massime
posh.admin.testModule=Prova il widget
posh.admin.refreshModule=Ricarica il widget
posh.admin.title=Titolo
posh.admin.description=Descrizione
posh.admin.url=URL
posh.admin.website=Sito Internet o Intranet
posh.admin.type=Tipo
posh.admin.enterprise=Azienda
posh.admin.status=Status
posh.admin.active=Attivo
posh.admin.notactive=Inattivo
posh.admin.waiting=In attesa
posh.admin.suppressed=Eliminato
posh.admin.size=Dimensioni
posh.admin.minWidth=Larghezza minima
posh.admin.keyword=Tag
posh.admin.priority=Importanza
posh.admin.modValidate=CONVALIDA QUESTO WIDGET
posh.admin.new=Nuovo
posh.admin.rejected=Rifiutato
posh.admin.watch=Vedi
posh.admin.dirManagement=Gestione delle directory
posh.admin.name=Nome
posh.admin.email=E-mail
posh.admin.suppressUser=Elimina questo utente
posh.admin.modMgmt=Gestione dei widget
posh.admin.modAvailable=widget disponibili
posh.admin.modWaitingVal=widget in attesa di convalida
posh.admin.pageMgmt=Gestione delle pagine dell'applicazione
posh.admin.tabMgmt=Gestione delle linguette
posh.admin.tabused=Linguette disponibili
posh.admin.exampleMgmt=Gestione dei portali utenti
posh.admin.tabMgmtTxt2=Aggiungi, elimina e modifica le linguette (titolo, contenuto…)
posh.admin.exampleMgmtTxt=Convalida i portali proposti dagli utenti.
posh.admin.mode=Modalità
posh.admin.save=Salva
posh.admin.anonymous=Normale
posh.admin.connected=Pagina imposta dopo la connessione (pagina bloccata per un utente connesso; pagina non modificabile dagli utenti)
posh.admin.anonymousConnected=Anonimo & Connesso
posh.admin.personalizedPortal=Portale personalizzabile
posh.admin.htmlPage=Pagina HTML
posh.admin.javascriptFct=Funzione javascript
posh.admin.redirection=Redirezione
posh.admin.usersPortalMgmt=Gestione dei portali degli utenti
posh.admin.usersPortal=Portali degli utenti
posh.admin.usersPortalVal=Portali in attesa di convalida
posh.admin.tabMgmtTxt=Lista delle pagine che appariranno nella tua applicazione.<br /><br />Per modificare l'ordine delle pagine: spostale per mezzo della barra grigia situata a sinistra di ogni pagina.<br /><br />Applicare le modifiche alle pagine anonime: clicca su
posh.admin.setOnline=Mettere on-line!
posh.admin.modifyThisPage=Modifica questa pagina
posh.admin.suppressThisPage=Elimina questa pagina
posh.admin.addPage=Aggiungi una pagina
posh.admin.noThmFile=Problema tecnico! L'estensione del file non è .thm!
posh.admin.noThmLoaded=Problema tecnico! Il nuovo tema non è stato caricato
posh.admin.noThmProcess=Problema tecnico! L'applicazione del nuovo tema non ha funzionato
posh.admin.alert=Allarme
posh.admin.alertBody=Buongiorno,\n\n\n\nIl widget #1 è appena stato aggiunto a #2. Corrisponde a uno dei tuoi allarmi.\n\nPuoi aggiungerlo alla tua pagina personale cliccando su '+ Aggiungi del contenuto' e poi su 'Liste complete'\n\n\n\nA presto su #2 !\n\n\n\nCordiali saluti,\n\nLo staff #2
posh.admin.userSuppressed=Utente eliminato
posh.admin.userMgmt=Gestione degli utenti
posh.admin.cacheRefresh=Aggiorna la memoria cache
posh.admin.cacheRefreshTxt=In caso di incoerenza nella presentazione dei widget o delle pagine, puoi aggiornare manualmente la memoria cache
posh.admin.userRemoved=Utente eliminato!
posh.admin.usersCreateModule=Gli utenti possono creare dei widget
posh.admin.userType=Tipo di utente
posh.admin.portalUser=utente
posh.admin.showHomebar=mostra la finestra di presentazione (sulla home)
posh.admin.no=No
posh.admin.once=Una volta
posh.admin.always=Sempre
posh.admin.theModules=I widget
posh.admin.defaultTxtNote=Messaggio per difetto del bloc-notes
posh.admin.menuPosition=Posizione del menu
posh.admin.vertical=Sinistra/verticale
posh.admin.horizontal=Sotto le linguette/orizzontale
posh.admin.rssRefreshDelay=I widget RSS si ricaricano automaticamente ogni
posh.admin.rssRefreshComment=minuti (0 = nessun aggiornamento)
posh.admin.defaultmode=Portaneo inizia con
posh.admin.loginscreen=Invito alla connessione
posh.admin.portalscreen=Il portale non connesso per default (definito nella linguetta 'pagine')
posh.admin.pageDefault=Tutte (per difetto)
posh.admin.assignToGroup=Pagine assegnate agli utenti del gruppo
posh.admin.appStats=Statistiche (applicazione)
posh.admin.stat1=Utenti (quantità di nuovi utenti)
posh.admin.stat2=Attività (quantità inaugurazioni portali)
posh.admin.stat3=Visitatori unici
posh.admin.stat4=RSS - TOP 20
posh.admin.rank=Livello
posh.admin.month=Mese
posh.admin.currentMonth=Mese in corso
posh.admin.wholeYear=Anno intero
posh.admin.showicon=Mostra le icone nelle barre di spostamento
posh.admin.proxysettings=Parametri del proxy
posh.admin.port=Port.
posh.admin.proxypacfile=script di impostazione automatica
posh.admin.username=Nome dell'utente
posh.admin.test=Prova
posh.admin.refresh=Ricarica
posh.admin.suppressModule=Elimina questo widget
posh.admin.showoverview=Mostra l'anteprima di un widget prima di aggiungerlo
posh.admin.debugmode=mostra la schermata di debug
posh.admin.redactor=redattore
posh.admin.addGroup=Aggiungi un gruppo
posh.admin.notifyUserModification=Informa l'utente via e-mail
posh.admin.subscribeConfirmation=Conferma dell'iscrizione a
posh.admin.subscribeConfirmationBody=Buongiorno\n\n\n\nLa tua iscrizione è stata correttamente registrata. Ti ricordiamo i tuoi dati di connessione:\n\n#1\n\n\n\nQueste informazioni ti permetteranno di accedere al tuo account.\n\n\n\nGrazie e a presto
posh.admin.appPluginsConfiguration=Gestione dei plugin
posh.admin.appPluginsConfigurationTxt=Aggiungi e gestisci i plugin della tua applicazione
posh.admin.pluginsAvailable=Plugin installati
posh.admin.plugins=Plugin
posh.admin.proposeReader=Proporre il lettore RSS interno agli utenti
posh.admin.showtabicon=Mostra delle icone nelle linguette
posh.admin.getCookieDebug=ottieni un cookie per mostrare la schermata di debug
posh.admin.displayrssdesc=Mostra la descrizione dell'articolo sorvolato dal cursore del mouse
posh.admin.communication=Comunicazione
posh.admin.informationBar=Banner informativo
posh.admin.informationBarTxt=Mostrare delle informazioni sui portali grazie al banner informativo
posh.admin.chooseInfoBarType=Scegli il tipo d'informazioni che desideri pubblicare nella barra informativa (la barra che si trova nella parte bassa della pagina).
posh.admin.nothing=Niente
posh.admin.textHtml=Del testo
posh.admin.dependencies=Prima di installare questo plugin, verifica che il plugin seguente sia installato
posh.admin.errorPluginsInstall=Errore durante l'installazione dei plugin. Consulta il file /includes/plugins.log.
posh.admin.accountType=Gli account degli utenti sono
posh.admin.emails=e-mail
posh.admin.pseudos=pseudonimi
posh.admin.emailing=Messaggi e-mail
posh.admin.emailingTxt=Contatta gli utenti dell'applicazione via e-mail
posh.admin.sendAnEmail=Invia un'e-mail
posh.admin.sentMessages=E-mail inviate
posh.admin.contact=Contatta
posh.admin.usersListComaSeparated=una lista di utenti, con i loro indirizzi e-mail separati da delle virgole
posh.admin.allUsersWithEmail=tutti gli utenti (che possiedono un indirizzo e-mail valido nell'applicazione)
posh.admin.keepCopy=conserva una copia
posh.admin.subject=Oggetto
posh.admin.message=Messaggio
posh.admin.send=Invia
posh.admin.sender=Mittente
posh.admin.sentDate=Data di invio
posh.admin.receiver=Destinatario
posh.admin.noEmailSent=Nessun e-mail inviata
posh.admin.emailSent=e-mail inviata/e!
posh.admin.userGroups=Gruppo/i selezionato/i
posh.admin.availableGroups=Gruppi disponibili
posh.admin.themeSelected=Temi selezionati
posh.admin.allowClosingBar=Gli utenti possono chiudere la barra informativa
posh.admin.portalValidate=Convalida questo portale
posh.admin.survey=Sondaggio
posh.admin.cancel=annulla
posh.admin.activate=Attiva
posh.admin.inactivate=Disattiva
posh.admin.followPoshActivity=Sorveglia l'attività con il feed RSS:
posh.admin.menuManagement=Gestione dei menu
posh.admin.allowColumnChange=Permetti di aggiungere/eliminare delle colonne
posh.admin.allowControlsHiding=Permetti di nascondere le barre dei widget
posh.admin.allowDoubleProtection=Autorizza la doppia protezione delle pagine
posh.admin.allowopeneditmenu=Gli utenti possono accedere alle opzioni
posh.admin.allowopenaddmenu=Gli utenti possono aggiungere del contenuto alla loro pagina
posh.admin.showRssAddCell=Gli utenti possono aggiungere dei feed RSS
posh.admin.showModuleSearch=Mostra il motore di ricerca dei widget
posh.admin.showModuleExplorer=Mostra l'esploratore di widget
posh.admin.passwordReset=La password sarà modificata
posh.admin.notificationEmail=E-mail di notifica
posh.admin.lblImportSqlFile=Carica il file SQL per aggiungere etichette/messaggi alla banca dati.
posh.admin.activateUser=Attiva questo utente
posh.admin.addGroupsAccessOnApplications=Limitare l'accesso a questa applicazione per i seguenti gruppi
posh.admin.addGroupsAccessOnDirectory=Limitare l'accesso a questa directory ai seguenti gruppi (lasciare vuota la casella per permettere a tutti di accedere a questa rubrica)
posh.admin.addLink=aggiungi un link/menu
posh.admin.addMenu=Menu 'aggiungi del contenuto'
posh.admin.addMyTheme=aggiungi il mio tema
posh.admin.addPagePermission=autorizzazione per aggiungere delle nuove pagine
posh.admin.addSubMenu=aggiungi un menu secondario
posh.admin.advancedOptions=Opzioni evolute
posh.admin.aligned=allineati
posh.admin.allGroups=Associare a tutti i gruppi di utenti
posh.admin.allowModuleNotAligned=Gli utenti possono scegliere di non allineare i widget
posh.admin.alreadyMember=Questo utente è già iscritto
posh.admin.application=Applicazione
posh.admin.applicationConfiguration=Gestione delle applicazioni
posh.admin.applications=Applicazioni
posh.admin.apply=applica
posh.admin.appNotificationConfiguration=Gestione delle notifiche via e-mail
posh.admin.appNotificationConfigurationTxt=Personalizza le notifiche per lingua
posh.admin.appStatsTxt=Visitatori unici, nuovi utenti, attività dell'applicazione…
posh.admin.Apr=apr.
posh.admin.articleSummary=Solo il riassunto dell'articolo
posh.admin.Aug=ago.
posh.admin.available=Disponibile
posh.admin.blockedModulePreventPageRemoval=Un widget bloccato impedisce l'eliminazione di un portale
posh.admin.byDefault=Per difetto
posh.admin.class=classe
posh.admin.comment=commento
posh.admin.completeArticle=Articolo completo
posh.admin.confirmPassword=conferma la password
posh.admin.contactEmail=E-mail del supporto
posh.admin.days=Giorni
posh.admin.Dec=dic.
posh.admin.deleteSelectedTheme=elimina il tema selezionato dalla tavola dei temi disponibili
posh.admin.displayAll=Tutte
posh.admin.displayAllLanguageModules=mostra i widget in tutte le lingue per gli utenti
posh.admin.displayrssimages=Mostra le immagini dei feed
posh.admin.displayrsssource=Mostra la sorgente dei feed
posh.admin.displays=Quantità visualizzazioni
posh.admin.doMyTheme=Crea un tema
posh.admin.duplicateModule=Duplica questo widget
posh.admin.editMenu=Menu 'opzioni'
posh.admin.existingCriterias=Lista dei criteri attuali
posh.admin.featuresAccess=Personalizza i menu
posh.admin.featuresAccessTxt=Aggiungi/elimina delle funzioni dai menu del portale
posh.admin.Feb=feb.
posh.admin.followModulesActivity=Sorveglia i widget in attesa di convalida
posh.admin.fontColor=colore dello sfondo
posh.admin.freePlacement=posizionamento libero
posh.admin.function=funzione
posh.admin.generalParameter=Parametri generali
posh.admin.GenerateFiles=Clicca qui per creare i file
posh.admin.getPassword=Recupera la password
posh.admin.headerFontColor=colore della parte alta della pagina
posh.admin.headlinksMenu=Menu intestazione
posh.admin.home=Home
posh.admin.icon=icona
posh.admin.id=ID
posh.admin.inactivateUser=Disattiva questo utente
posh.admin.inactive=Inattivo
posh.admin.InfobarMsgAlert=Messaggio di tipo allarme: sarà mostrato in modo visibile nella parte alta di ogni portale utente.
posh.admin.Jan=gen.
posh.admin.Jul=lug.
posh.admin.Jun=giu.
posh.admin.label=etichetta
posh.admin.langFile=File delle lingue
posh.admin.langSelection=Gestione delle lingue
posh.admin.langSelectionTxt=Definisci le lingue disponibili nell'applicazione
posh.admin.language=Lingua
posh.admin.lblDelete=Elimina
posh.admin.lblEditable=Editabile
posh.admin.lblEveryone=Applica a tutti gli utenti (una nuova linguetta sarà creata per gli utenti già esistenti)
posh.admin.lblFuturUsers=Applica ai futuri utenti
posh.admin.lblIcon=Icona
posh.admin.lblLabel=Etichetta
posh.admin.lblMandatory=Obbligatorio
posh.admin.lblMandatoryFields=I campi contrassegnati con il simbolo * sono obbligatori
posh.admin.lblNotificationSettings=Impostazioni delle notifiche
posh.admin.lblReplaceOldtab=Sostituisci la versione precedente di questa linguetta (opzione applicata ai portali già esistenti)
posh.admin.lblType=Tipo
posh.admin.lblValues=Valori
posh.admin.lettersColor=colore delle lettere
posh.admin.lettersSize=dimensioni delle lettere
posh.admin.licenceExpireOn=Data di scadenza della licenza/supporto
posh.admin.licenceInformation=Licenza
posh.admin.linkClassHelp=classe CSS definita per questo elemento (opzionale)
posh.admin.linkCommentHelp=Commento visualizzato nel tooltip (opzionale)
posh.admin.linkFunctionHelp=Funzione attivata (*) quando si clicca sull'elemento
posh.admin.linkIconHelp=immagine visualizzata a sinistra dell'etichetta (questa immagine deve essere collocata nella cartella /immagini. Es: ico_menu1.gif) (opzionale)
posh.admin.linkLabelHelp=nome visualizzato nel menu
posh.admin.loadlatestpageonstart=A ogni connessione, caricare per default
posh.admin.loadlatestpageonstart1=La prima linguetta
posh.admin.loadlatestpageonstart2=La pagina aperta al momento dell'ultima chiusura
posh.admin.loadlatestpageonstart3=La home page (se applicabile)
posh.admin.logo=logo
posh.admin.mailNotSendIncorrectAdress=L'e-mail non è stata inviata perché l'indirizzo non è valido
posh.admin.mainTableFontColor=colore dello sfondo della sezione widget
posh.admin.Mar=mar.
posh.admin.maxNbPages=Quantità massima di pagine per utente
posh.admin.May=mag.
posh.admin.menuDefaultStatus=All'apertura, il menu
posh.admin.menuDefaultStatus1=È sempre chiuso
posh.admin.menuDefaultStatus2=Conserva il suo ultimo status
posh.admin.menuDefaultStatus3=È sempre aperto
posh.admin.modifyGroup=Modifica il gruppo
posh.admin.moduleAlignDefault=Per difetto, i widget sono
posh.admin.moduleStats=Statistiche (widget)
posh.admin.moduleStatsTxt=Verifica dell'utilizzo dei vari widget da parte degli utenti
posh.admin.months=Mesi
posh.admin.NewPageManageOptions=Gestisci le opzioni generali della pagina
posh.admin.NewPageManageWidgets=Aggiungi o rimuovi dei widget dalla pagina
posh.admin.next=Seguente
posh.admin.noImgFile=questo file non è un'immagine!
posh.admin.noLinkDefined=Nessun link definito
posh.admin.noLogo=nessun logo
posh.admin.none=Nessuna
posh.admin.notificationCopy=Copie (facoltativo)
posh.admin.notificationErrCopy=il formato dell'indirizzo non è corretto
posh.admin.notificationErrMessage=Devi redigere il messaggio di notifica
posh.admin.notificationErrSender=L'indirizzo del mittente è obbligatorio
posh.admin.notificationErrSubject=Devi redigere il soggetto della notifica
posh.admin.notificationMailWarning=Indica un indirizzo e-mail per le notifiche! Impostazioni/Impostazioni generali/Invio e-mail
posh.admin.notificationMessage=Messaggio per difetto
posh.admin.notificationSender=Mittente per difetto
posh.admin.notificationSubject=Soggetto per difetto
posh.admin.notificationUpdated=Notifica di aggiornamento
posh.admin.Nov=nov.
posh.admin.Oct=ott.
posh.admin.otherOptions=Altre opzioni
posh.admin.pagesNowOnline=Le tue pagine sono adesso on-line
posh.admin.passwordChangePermission=gli utenti possono modificare le loro password
posh.admin.PortaneoSupport=Supporto Portaneo
posh.admin.previous=Precedente
posh.admin.rss=feed RSS
posh.admin.saveBeforeDelete=Prima di procedere all'eliminazione, salva le modifiche al fine di rigenerare la memoria cache
posh.admin.saveMenu=Salva questo menu
posh.admin.saveNewPage=Salva la tua nuova pagina, compresi i widget aggiunti qui sotto
posh.admin.Sep=set.
posh.admin.showInAdminMode=Mostra in modalità 'amministrazione'
posh.admin.showInAnonymousMode=Mostra in modalità'non connesso'
posh.admin.showInConnectedMode=Mostra in modalità'connesso'
posh.admin.showModuleClose=mostra l'icona eliminare nella barra dei widget
posh.admin.showModuleConfigure=mostra il link per le impostazioni del widget nella barra dei widget
posh.admin.showModuleMinimize=mostra l'icona ridurre nella barra dei widget
posh.admin.showModuleRefresh=mostra l'icona di ricarica nella barra dei widget
posh.admin.showModuleTitle=mostra il titolo di un modulo
posh.admin.standardFunctions=Alcune funzioni standard: openHelp() permette di aprire la pagina di Aiuto, p_addContent.menu() mostra il menu dei widget, p_edit.menu() mostra il menu delle opzioni, showSave() mostra l'invito alla connessione, link('index.php') apre la pagina /portal/index.php
posh.admin.Statistics=Statistiche
posh.admin.statsModules=TOP 50 - Widget senza feed (i 50 widget più consultati)
posh.admin.statsRssDirectory=TOP 50 - Feed RSS della libreria (i 50 widget più consultati)
posh.admin.statsRssUsers=TOP 50 - Feed RSS importati dagli utenti (i 50 widget più consultati)
posh.admin.submit=convalida
posh.admin.tabList=Lista delle funzioni amministrabili:
posh.admin.tempId=ID temporaneo
posh.admin.theFeeds=I feed RSS
posh.admin.theFirst=La prima
posh.admin.themeName=nome del tuo tema (non inserire né spazi né virgolette)
posh.admin.uniqVisitors=Visitatori unici
posh.admin.userActivated=Utente attivato
posh.admin.userChangePermission=gli utenti possono passare da un account a un altro
posh.admin.userInactivated=Utente disattivato
posh.admin.userInfos=Gestione delle caratteristiche
posh.admin.userInfosTxt=Definire e gestire le caratteristiche definendo gli utenti
posh.admin.validInscription=Iscrizione dell'utente
posh.admin.validWidget=Convalida widget
posh.admin.verifyAdress=Verifica la disponibilità
posh.admin.widgetBarColor=colore della barra dei widget
posh.admin.widgetTitleColor=colore dei titoli dei widget
posh.admin.yes=Sì
posh.admin.sqlFilesInfo=Per scaricare i file SQL, vai su http://translator.portaneo.com
posh.admin.lblLangSettings=Impostazioni linguistiche
posh.admin.menuDefaultStatus4=È chiuso e non espandibile
posh.admin.tooManyTry=Troppe connessioni errate
posh.admin.emailConfirmation=Conferma dell'iscrizione
posh.admin.numberOfTry=Quantità massima di tentativi di connessione prima del blocco dell'account (0 = illimitata)
posh.admin.connectionDateRange=lasso di tempo prima dello sblocco della connessione
posh.admin.Captcha=Captcha
posh.admin.version=versione
posh.admin.addYourModEasyTxt=Crea un widget primario e proponilo agli altri utenti
posh.admin.addNewWidgetEasy=Aggiungi un nuovo widget primario
posh.admin.lblSqlFileImportSuccess=I dati del file SQL sono stati correttamente aggiunti alla banca dai.
posh.admin.lblFileCreationSuccess=I file linguistici sono stati correttamente creati.
posh.admin.modificationApplied=le modifiche sono state correttamente applicate!
posh.admin.nextStep=Passo successivo
posh.admin.log=log
posh.admin.accountUnsubscribe=Per disdire la tua iscrizione
posh.admin.noLanguageEntry=Nessuna etichetta nella banca dati
posh.admin.RequiredAttributeMissing=Attributo obbligatorio mancante
posh.admin.RequiredValueMissing=Valore obbligatorio mancante
posh.admin.nextPage=Pagina successiva
posh.admin.previousPage=Pagina precedente
posh.admin.fileMustBeWritable=- Directory #1
posh.admin.useproxy=utilizzare un proxy per raggiungere i feed RSS di Internet
posh.admin.searchForPeople=Cerca una persona
posh.admin.nogroupid=Nessun gruppo per questo ID
posh.admin.msgNoFilterSpecified=Nessun filtro è stato indicato come parametro
posh.admin.msgUpdateFailed=Nessuna registrazione è stata aggiornata
posh.admin.msgJustOneChar=Il valore di typ deve contenere un solo carattere
posh.admin.msgErrTypeFormat=Il valore di typ non è nel formato corretto\n\n
posh.admin.msgErrDateFormat=Il valore di #1 deve essere nel formato aaaa-mm-gg
posh.admin.msgLangAtLeast2Char=La lingua deve essere codificata con due caratteri
posh.admin.msgErrSpecifiedField=Non è permesso aggiornare il campo indicato
posh.admin.msgFieldTooLong=Il valore di #1 non deve superare #2 caratteri
posh.admin.msgLoginInPass=La password non può contenere il tuo ID 
posh.admin.msgNameInPass=La password non può contenere il tuo nome
posh.admin.msgUsrInPass=La password non può contenere il tuo indirizzo e-mail
posh.admin.msgSubPassToShort8=Password troppo corta (meno di 8 caratteri)
posh.admin.msgNeedToBeConnectedPage=Devi identificarti per poter accedere a questa pagina
posh.admin.msgErrPasswordUsed=Non puoi utilizzare una delle tue vecchie password
posh.admin.msgErrPasswordMix=La tua password deve contenere delle lettere, dei numeri e dei simboli
posh.admin.Blanc=Bianco
posh.admin.Jaune=Giallo
posh.admin.Bleu=Blu
posh.admin.Rouge=Rosso
posh.admin.Vert=Verde
posh.admin.Orange=Arancione
posh.admin.Marron=Marrone
posh.admin.Violet=Porpora
posh.admin.link=Link
